{
  "name": "Seffer Manich",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Eine charakteristische Beschränkung aller Zibiljas, die in ihren Ritualen an die Verwendung der heiligen Sippenchronik (des Seffer Manich) und des Rollsiegels der Sippe (des Neroth) gebunden sind. Diese ist ein fester Ritualbestandteil; ein Zaubern ohne Seffer Manich und ohne Neroth ist daher (entsprechend der Regelung für Feste Gewohnheit, siehe Seite 263) um 12 Punkte erschwert; fehlt eine Komponente, beträgt die Erschwernis 6 Punkte. Eine reisende Zibilja besitzt meistens jedoch nur ihr eigens ‘kleines’ Neroth und nur Auszüge aus dem Seffer Manich, die sie bei ihren Ritualen auch beide verwenden muss; ihre Proben sind prinzipiell um 4 Punkte erschwert; fehlt eine der Komponenten, so steigt die Erschwernis auf 8 Punkte, beim Fehlen beider Komponenten auf 12 Punkte. Sollte die Zibilja eine eigene Sippe gründen und deren Chronik neu zu schreiben beginnen, gilt für die Verwendung eines so jungfräulichen Seffer Manich immer noch ein Malus von 4 Punkten. Dieser kann erst abgebaut werden, sobald die Sippe auf eine eigene Geschichte zurückblicken kann (im Falle eines bewegten Abenteurerlebens um etwa einen Punkt pro Jahr)."

}